﻿@import url(fonts/din2/stylesheet.css);

html, body {
	height: 100%;
	overflow-y:always;
}

 .clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }

.clearfix {display: inline-block;}  /* for IE/Mac */

body {
	background: url(images/pattern-bg.gif);
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0;
	padding: 0;
	line-height: 1.7;
	text-align: center;
}

#ja-page {
	background: url(images/lighter.png) no-repeat 0 0;
	height: auto;
	min-height: 100%;
}

#ja-wrapper {
	background: url(images/bg_ipad.png) no-repeat -13px 280px;
	margin: 0 auto;
	padding-top: 50px;
	position: relative;
	text-align: left;
	width: 1000px;
}


#ja-sidebar {
	background: #f9f9f9;
	border: 4px solid #d8d8d8;
	border-left: 0;
	width: 400px;
	height: 440px;
	position: absolute;
	top: 50px;
	left: 508px;
	border-radius: 0 5px 0 0;
	box-shadow: 3px 0 5px rgba(0, 0, 0, .1) inset;
}

#ja-sidebar .sidebar-inner {
	background: #fff;
	border: 1px solid #ddd;
	border-top: 0;
	margin: -10px 20px 0;
	padding: 20px;
	border-radius: 0 0 5px 5px;
}

.message-box {
	background: #ffffcc;
	border: 2px solid #ccc;
	border-top-width: 4px;
	margin: -24px -24px 0;
	padding: 20px 24px;
	border-radius: 0 0 5px 5px;
	box-shadow: 0 -3px 5px rgba(0, 0, 0, .1) inset;
}

.message-box p {
	margin: 0 0 15px;
}
/* Tabs */
#ja-tabs {
	
	background: url(images/dot-grey.gif) repeat-x left bottom #f0f0f0;

	padding: 10px 0 0 10px;
	overflow: hidden;
	border-radius: 5px 5px 0 0;
}

#ja-tabs ul {
	float: left;
	margin: 0;
	padding: 0;
}

#ja-tabs ul li {


	border: 1px solid #f0f0f0;
	border-bottom: 1px solid #d8d8d8;
	color: #fff;
	display: block;
	float: left;
	margin: 0 5px 0 0;
	padding: 6px 12px 6px 30px;
	list-style: none;
	text-transform: uppercase;
	border-radius: 5px 5px 0 0;
	box-shadow: 1px -1px 3px rgba(0, 0, 0, .2), 0 -3px 3px rgba(0, 0, 0, .1) inset;

}

#ja-tabs ul li:hover {
	
}

#ja-tabs li a {
	color: #333;
	font-family: 'DINBold';
	font-weight: bold;
	text-decoration: none;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, .1);
}

#ja-tabs li.tab-home { background: url(images/icon-home.png) no-repeat 10px 8px #f9e5c7; }

#ja-tabs li.tab-info { background: url(images/icon-rule.png) no-repeat 10px 8px #f9e5c7; }

#ja-tabs li.tab-top { background: url(images/icon-top.png) no-repeat 10px 8px #f9e5c7; }
#ja-tabs li.tab-top a { color: #6e5746; }

#ja-tabs li.tab-win { background: url(images/icon-cup.png) no-repeat 10px 8px #f9e5c7; }
#ja-tabs li.tab-win a { color: #DC4337; }

#ja-tabs ul li.active {
	background-color: #fff;
	border: 1px solid #d8d8d8;
	border-bottom: 1px solid #fff;
	box-shadow: 1px -1px 3px rgba(0, 0, 0, .1), 0 0 0 rgba(0, 0, 0, 0) inset;
}

#ja-tabs ul li.active a {
	color: #6b9e1b;
}

#ja-container {
	background: #fff;
	border: 4px solid #d8d8d8;
	margin: 0;
	width: 500px;
	min-height: 750px;
	border-radius: 5px 0 5px 5px;
	-webkit-border-radius: 5px 0 5px 5px;
}

#ja-container:hover #skip-to-home a {
	background-position: left bottom;
}

#ja-main-content {
	margin: 0 60px;
	padding: 40px 0;
	position: relative;
}

#logo {
	height: 140px;
	left: -115px;
	top: 90px;
	position: absolute;
	width: 104px;
}

#logo a {
	background: url(images/logo.png) no-repeat left top;
	display: block;
	height: 140px;
	width: 104px;
	text-indent: -999em;
	outline: none;
}

textarea.inputbox {
	height: 125px;
}

#ja-container h1 {
	color: #333;
	font-family: 'DINBold';
	font-size: 350%;
	margin: 0 0 10px;
	padding: 0;
	text-transform: uppercase;
	line-height: 1.1;
	text-align: center;
}

#ja-container h1 span {
	color: #666;
	display: block;
   font-family: 'DINRegularAlternate';
   text-transform: none;
}

#thanksgiving {
	background: url(images/thanks-bg.png) no-repeat left top;
	color: #333;
	font-style: italic;
	font-size: 11px;
	font-weight: bold;
	height: 26px;
	position: absolute;
	padding: 5px;
	line-height: 1;
	top: -16px;
	left: 0px;
	width: 281px;
}

/* Login box */
#ja-login-box {
	background: #f0f0f0;
	overflow: hidden;

}

#ja-login-box .inner {
	background: #fff;

	margin: 0px;
	padding: 20px 0;
}

.text-intro {
	color: #999;
	font-family: "Times New Roman", serif;
	font-size: 125%;
	margin: 0 0 20px;
	text-align: center;
	font-style: italic;
	line-height: 1.3;
}

#login-form .inputbox {
	background: #f0f0f0;
	border: 1px solid #ddd;
	color: #999;
	font-size: 125%;
	font-weight: normal;
	margin-bottom: 15px;
	padding: 15px 15px;
	width: 286px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
}

#login-form .inputbox:focus,
#login-form .inputbox:active {
	background: #fff;
	border-color: #93d030;
	box-shadow: 0 0 5px #cbe1aa;
	-webkit-box-shadow: 0 0 5px #cbe1aa;
}

#login-form .button {
	background: url(images/btn-bg.png) repeat-x left bottom #93d030;
	border: 1px solid #7ab31e;
	color: #fff;
	display: block;
	font-weight: bold;
	font-size: 150%;
	padding: 20px 0;
	letter-spacing: -1px;
	text-align: center;
	text-transform: uppercase;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, .3);
	width: 318px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 1px 1px 0px rgba(0, 0, 0, .1);
	-webkit-box-shadow: 1px 1px 0px rgba(0, 0, 0, .1);
}

#login-form .button:hover {
	border-color: #fff;
	cursor: pointer;
	box-shadow: 0px 0px 5px rgba(0, 0, 0, .3);
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, .3);
}

.message-error {
	background: url(images/arrow-top.gif) no-repeat 10px 0px;
	color: #c00;
	font-size: 92%;
	margin-top: -12px;
	margin-bottom: 10px;
	padding-top: 5px;
	overflow: hidden;
}

.message-error .message-inner {
	background: #c00;
	color: #fff;
	float: left;
	padding: 5px;
	line-height: 1;
	text-shadow: 1px 1px 0 #9c0000;
	border-radius: 3px;
	-webkit-border-radius: 3px;
}

div.ja-steplist ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

div.ja-steplist ul li {
	padding: 5px 0;
	line-height: 30px;
}

div.ja-steplist ul li strong {
	color: #fff;
	background: url(images/step-bg.png) no-repeat left top;
	height: 30px;
	width: 30px;
	text-align: center;
	line-height: 30px;
	display: inline-block;
}

div.ja-steplist ul li em {
	color: #222;
	font-style: normal;
	font-weight: bold;
}

div.ja-steplist ul li iframe {
	margin-bottom: -5px !important;
}

div.ja-steplist #login-form {
	margin-top: 20px;
}

h3.ja-comment-title {
	margin: 0 0 20px;
}

#skip-to-home {
	height: 30px;
	position: absolute;
	top: 10px;
	right: -183px;
	width: 122px;
}

#skip-to-home a {
	display: block;
	background: url(images/home.png) no-repeat left top;
	height: 30px;
	text-indent: -999em;
	width: 122px;
}

#skip-to-home a:hover {
	background-position: left bottom;
}

.hovercard {
    position: absolute;
    background: rgba(60,66,75,0.75);
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-box-shadow: 1px 1px 3px rgba(0,0,0,0.5);
    -webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.5);
    text-shadow: 2px 2px 4px rgba(0,0,0,0.75);
    padding: 0;
    margin: 0;
    display: none;
    min-width: 300px;
}
.hovercard a {
    text-decoration: underline;
}
div#hovercard {
    min-width: 0px;
    text-shadow: none;
    background: #ffd;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}
.hovercard div {
    margin: 10px;
    width: 300px;
    color: #fff;
    font-size: 16px;
}
#hovercard div.inner {
    width: auto !important;    
    margin: 1px 5px 2px 5px;
    color: #fff;
}
#hovercard .user {
    font-weight: normal;
    font-size: 12px;
}
#clickcard .user {
    font-weight: bold;
    font-size: 18px;
}
.hovercard .date, .hovercard .date a {
    color: #ddd;
    font-size: 14px;
}

#loginfb {
    margin-right: 10px;
}

/* http://www.zurb.com/blog_uploads/0000/0617/buttons-03.html */

.awesome, .awesome:visited {
    font-family: "myriad-pro-1","myriad-pro-2",sans-serif;
	background-color: #007d9a;
	display: inline-block; 
	border: 0;
	margin: 0;
	text-align: left;
	padding: 4px 10px 4px 10px; 
	color: #fff;
	text-decoration: none;
	text-transform: none;
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
}
.awesome.small {
    font-size: 10px;
    padding: 2px 5px;
    /*margin: 5px 0px;*/
}
.awesome:active {
    top: 1px;
}
.awesome:disabled {
    background-color: #bfbfbf;
}
.awesome {
	font-size: 14px;
	font-weight: bold;
	line-height: 1;
    text-shadow: rgba(0, 0, 0, 0.246094) 0px -1px 1px;
}
.awesome:hover {
    background-color: #2daebf;
    color: white;
}
.awesome.green {
	background-color: #009a7d;
}
.awesome.green:hover {
	background-color: #2dbfae;
}
.awesome.red {
	background-color: #9a2d2d;
}
.awesome.red:hover {
	background-color: #bf2d2d;
}
button::-moz-focus-inner { 
    border: 0;
    margin: 0;
    padding: 0;
}
#twitter_update_list li{
	float: left;
	list-style: none;
	margin: 5px;
	
	
}

#twitter_div{

}
#twitter_update_list li{
	width:48px;
	height: 48px;
	text-align: center;
	vertical-align: middle;
}
#twitter_update_list li img{
	width:95%;
	opacity:.8;
	display:none;
	transition: width 200ms ease-in;
-moz-transition: width 200ms ease-in;
-o-transition: width 200ms ease-in;
-webkit-transition: width 200ms ease-in;
}
#twitter_update_list li img:hover{
	width:100%;
	opacity:1;
}
#twitter_update_list li:hover .ja-twpop{
	/*display:block;*/
	z-index:9999;
	 
    text-align: left;
    width: 500px;
}
.twlink{
	display:block;
}
#twitter_update_list li .ja-twpop{
	position: absolute;
	display: none;
}



/* timer general */
#countdown{margin-top:10px;}
#timer {
	position:relative;
	padding-bottom:45px;
}

hr {
	position:absolute;
	top:15px;
	left:0;
	width:319px;
	border:1px solid #ffffff;	
}

*:first-child+html hr {
	top:370px;
}


/* timer numbers */
.timer_numbers {
	font-size:43px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:left;
	color:#fff;
}

#timer_days {
    background: url("images/countdown1.png") no-repeat scroll 0 0;
    float: left;
    height: 55px;
    letter-spacing: 10px;
    line-height: 48px;
    padding: 0 0 0 4px;
    width: 80px;
}

#timer_hours {
background: url("images/countdown1.png") no-repeat scroll 0 0;
    float: left;
    height: 55px;
    letter-spacing: 13px;
    line-height: 48px;
    padding: 0 0 0 3px;
    width: 79px;
}

#timer_mins {
 background: url("images/countdown1.png") no-repeat scroll 0 0;
    float: left;
    height: 55px;
    letter-spacing: 13px;
    line-height: 48px;
    padding: 0 0 0 3px;
    width: 79px;
}

#timer_seconds {
    background: url("images/countdown2.png") no-repeat scroll 0 0;
    float: left;
    height: 55px;
    letter-spacing: 13px;
    line-height: 48px;
    padding: 0 0 0 3px;
    width: 79px;
}

/* timer labels */
.timer_labels {
	font-size:25px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:center;
	color:#666;	
}

#timer_labels {
	position:relative;
}

#timer_days_label {
	position:absolute;
	top:39px;
	left:4px;	
}

#timer_hours_label {
	position:absolute;
	top:39px;
	left:86px;
	
}

#timer_mins_label {
	position:absolute;
	top:39px;
	left:172px;	
}

#timer_seconds_label {
	position:absolute;
	top:39px;
	left:255px;
}




.ja-tabs-content {
	display: none;
}

.tab-buzz {
	border: 1px dashed #ddd;
	padding: 15px;	
}

.ja-tabs-content.active {display:block}

.ja-tabs-content.active h2 {
	font-family: 'DINBold';
	margin: 0 0 5px;
	font-size: 200%;
}

ul#twitter_update_list {
	margin: 0;
	padding: 0;
}

#ja-countdown {
	position: absolute;
	top: 178px;
	left: 515px;
	
}

/* Winner tab */
#tab-win .winner {
	margin: 0;
	padding: 0;
	position: relative;
}

#tab-win .winner h2 {
	background: url(images/rb-bg.png) no-repeat 0px 0px;
	color: #fff;
	display: block;
	height: 53px;
	line-height: 50px;
	position: absolute;
	left: -38px;
	bottom: 25px;
	width: 456px;
	text-align: center;
	text-transform: uppercase;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, .3);
}

#tab-win .winner-email {
	background: #fff;
	border: 1px solid #ddd;
	border-top: 1px solid #f0f0f0;
	bottom: 0;
	color: #666;
	font-family: Georgia, "Times New Roman", serif;
	font-style: italic;
	position: absolute;
	left: 0;
	padding: 65px 0 5px;
	width: 378px;
	text-align: center;
	box-shadow: 0 2px 3px rgba(0, 0, 0, .1);
}

#tab-win .top100 {
	background: #f9f9f9;
	padding-top: 10px;
}

#tab-win .top100 h2,
#tab-win .choose h2 {
	border-bottom: 1px dashed #ddd;
	font-size: 150%;
	margin-bottom: 10px;
	text-align: center;
}